@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300italic,300,400italic,500,500italic,700,700italic,900,900italic);
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #0088cc;
}
h3,
h4 {
  font: 24px/30px 'Open Sans', sans-serif;
  color: #222222;
  letter-spacing: 1px;
  margin-bottom: 23px;
  text-transform: uppercase;
}
.slide-title {
font-family: 'Open Sans', sans-serif;
font-weight:300 ;
  font-size: 37px;
  line-height: 40px;
  color: #000;
  text-transform:none;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 16px;
}
.icons-marker {
  font-size: 14.399999999999999px;
  line-height: 16px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 12px;
  line-height: 16px;
  background: #ffffff;
  color: #444444;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
  font: 12px/16px 'Fjalla One', sans-serif;
  background: none;
  color: #ed1c24 !important;
  border: none;
  outline: none !important;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.btn-primary:hover {
  background: none;
  color: #a4a4a4 !important;
  box-shadow: none;
}
.btn-primary:focus,
.btn-primary:active,
.btn-primary .btn-info.disabled,
.btn-primary .btn-info[disabled] {
  background: none;
  box-shadow: none;
  color: #005580 !important;
}
.btn-primary:focus:hover,
.btn-primary:active:hover,
.btn-primary .btn-info.disabled:hover,
.btn-primary .btn-info[disabled]:hover {
  background: none;
  color: #005580 !important;
  box-shadow: none;
}
.btn-primary.submitButton {
  float: right;
  background: none;
  color: #0088cc;
  border: none;
  outline: none !important;
  padding: 0;
}
.btn-primary.submitButton:hover {
  background: none;
  color: #005580;
  box-shadow: none;
}
#section-kmt .float-wrapper > span {
  margin: 0 !important;
  padding: 0;
}
.btn-info {
  font: 12px/16px;
  font-family:'Open Sans', sans-serif;
  background: none;
  color: #000 !important;
  border: none;
  outline: none !important;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.btn-info:hover {
  background: none;
  color: #CD1719 !important;
  box-shadow: none;
}
.btn-info:focus,
.btn-info:active,
.btn-info .btn-info.disabled,
.btn-info .btn-info[disabled] {
  background: none;
  box-shadow: none;
  color: #005580 !important;
}
.btn-info:focus:hover,
.btn-info:active:hover,
.btn-info .btn-info.disabled:hover,
.btn-info .btn-info[disabled]:hover {
  background: none;
  color: #005580 !important;
  box-shadow: none;
}
#searchForm .btn.btn-primary {
  height: 28px;
  line-height: 28px;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.item-list,
.unstyled {
  margin: 0;
  overflow: hidden;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.item-list li,
.unstyled li {
  list-style: none;
  background: url(../images/template/marker.png) 0 4px no-repeat;
  padding-left: 18px;
  padding-bottom: 8px;
  text-transform: uppercase;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.item-list li a,
.unstyled li a {
  color: #222222;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.item-list li a:hover,
.unstyled li a:hover,
ul.item_list li a:focus,
.categories-module li a:focus,
.archive-module li a:focus,
.item-list li a:focus,
.unstyled li a:focus,
ul.item_list li a:active,
.categories-module li a:active,
.archive-module li a:active,
.item-list li a:active,
.unstyled li a:active,
ul.item_list li a.active,
.categories-module li a.active,
.archive-module li a.active,
.item-list li a.active,
.unstyled li a.active,
ul.item_list li a.selected,
.categories-module li a.selected,
.archive-module li a.selected,
.item-list li a.selected,
.unstyled li a.selected {
  color: #ed1c24;
}
ul.item_list.double li,
.categories-module.double li,
.archive-module.double li,
.item-list.double li,
.unstyled.double li {
  float: left;
  width: 43%;
  margin-right: 2%;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  font: 800 14px/18px;
  text-transform: none;
  color: #a4a4a4;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  border: none;
  box-shadow: none;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #a4a4a4;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #0088cc;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: none;
  color: #005580;
}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip {
  color: #005580;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 16px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '\f14d';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a:hover:after {
  font-size: 40px;
  color: #0088cc;
}
.item_img a .BWfade {
  z-index: 2;
  border: 1px solid #cccccc;
  padding: 7px;
  background-color: white;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
  border: 1px solid #cccccc;
  padding: 7px;
  background-color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 10px 0;
  max-width: 50%;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 0 10px 20px;
  max-width: 50%;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#box {
  /*max-width: 1240px; */
  max-width: 964px;
  margin: 0 auto;
  background-color: #FFF;
  min-height:800px;
  position:relative;
  z-index:999;
  margin-top:-40px;
 /* box-shadow: 0 0 40px rgba(0, 0, 0, 0.2); */
}
/*======================= TOP =======================*/
#top-row {
  color: #000;
  background-color: #FFF
  /*
  text-shadow: none;
  background-color: #414141;
  background-image: -moz-linear-gradient(top, #434343, #3e3e3e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#434343), to(#3e3e3e));
  background-image: -webkit-linear-gradient(top, #434343, #3e3e3e);
  background-image: -o-linear-gradient(top, #434343, #3e3e3e);
  background-image: linear-gradient(to bottom, #434343, #3e3e3e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff434343', endColorstr='#ff3e3e3e', GradientType=0);
  border-color: #3e3e3e #3e3e3e #181818;
  *background-color: #3e3e3e;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  /*
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  */
}

/*
#top-row:hover,
#top-row:focus,
#top-row:active,
#top-row.active,
#top-row.disabled,
#top-row[disabled] {
  color: #000;
  background-color: #FFF;
  *background-color: #FFF;
}
#top-row:active,
#top-row.active {
	background-color: #FFF;
	/*
  background-color: #252525 \9;
}
*/
/*======================= HEADER =======================*/
#header-row {
	background-color:#FFF; 
	   /*border-top: 1px solid #fbfcfd; */
}
#header-row .row-container {
  padding-top: 21px;
 max-width:964px;
  /* border-bottom: 4px solid #e3e3e3; */
}
#header-row .row-container .moduletable.fright {
  float: right;
}
/*======================= NAVIGATION =======================*/
.navigation ul.sf-menu {
  float: right;
  margin: 0 0 22px;
  /*SubMenu Styles*/
  /*Define 1st SubMenu position*/
  /*Define menu width*/
  /*Define SubMenu position*/
  /*Define 2nd+ SubMenu position*/
}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 0 0 24px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #cd1719;
  font-weight:700
}

	
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  color: #424242;
  font: 14px/16px 'Open Sans', sans-serif;
  font-weight:300;
  display: block;
  padding: 0px;
  /*-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  */
  text-transform: uppercase;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #cd1719;
}
.navigation ul.sf-menu > li > ul {
  background: #424242;
  left: 50%;
  margin-left: -87.5px;
  top: 50px;
}
.navigation ul.sf-menu > li > ul > li > a,
.navigation ul.sf-menu > li > ul > li > span {
  color: white;
}
.navigation ul.sf-menu > li > ul > li > a:hover,
.navigation ul.sf-menu > li > ul > li > span:hover {
  color: #00bafb;
}
.navigation ul.sf-menu > li > ul > li.active > a,
.navigation ul.sf-menu > li > ul > li.sfHover > a,
.navigation ul.sf-menu > li > ul > li.active > span,
.navigation ul.sf-menu > li > ul > li.sfHover > span {
  color: #00bafb;
}
.navigation ul.sf-menu ul {
  width: 175px;
}
.navigation ul.sf-menu li li ul {
  top: -12px;
  left: 176px;
}
.navigation ul.sf-menu li li li ul {
  top: -12px;
  left: 176px;
}
.navigation ul.sf-menu ul {
  background: white;
  padding: 12px 0;
}
.navigation ul.sf-menu ul li {
  text-align: center;
  padding: 10px 0px;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  color: #424242;
  font-size: 12px;
  line-height: 16px;
  display: inline-block;
  padding: 0px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #ed1c24;
}
.navigation ul.sf-menu.sf-vertical {
  width: 175px;
  /*Define 1st SubMenu position*/
}
.navigation ul.sf-menu.sf-vertical li {
  width: 175px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 177px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 32px;
  padding-bottom: 32px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/
}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 34px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 175px;
  top: 32px;
}
.navigation .select-menu {
  margin-bottom: 20px;
}
.search-block {
  text-align: left;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv.mod-newsflash-adv__prof .item {
  overflow: hidden;
  position: relative;
}
.mod-newsflash-adv.mod-newsflash-adv__prof .item .item_content {
  padding: 15px 20px 17px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  background: black;
  background: rgba(0, 0, 0, 0.62);
  color: white;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  line-height: 18px;
}
.mod-newsflash-adv.mod-newsflash-adv__prof .item .item_content .item_title {
  font-size: 20px;
  line-height: 30px;
  color: white;
  margin-bottom: 6px;
}
.mod-newsflash-adv.mod-newsflash-adv__prof .item_img {
  margin: 0;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item .item_content {
  background-color: #f5f5f5;
  padding: 14px 19px;
  margin-bottom: 19px;
  position: relative;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item .item_content:before {
  background: url(../images/template/monial.png) 0 0 no-repeat;
  height: 26px;
  width: 32px;
  content: "";
  position: absolute;
  left: 108px;
  bottom: -26px;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item .item_img.img-intro__left {
  float: left !important;
  margin-right: 20px !important;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item .item_img img {
  border: 1px solid #cccccc;
  padding: 7px;
  background-color: white;
}
.mod-newsflash-adv.mod-newsflash-adv__monials .item .item_title {
  font-size: 15px;
  line-height: 18px;
  margin: 0;
  padding-top: 30px;
  text-transform: none;
}
.mod-newsflash-adv.mod-newsflash-adv__nav {
  background-color: #f14c53;
}
.mod-newsflash-adv.mod-newsflash-adv__nav .item {
  padding-top: 50px;
  padding-bottom: 67px;
  margin: 0;
  text-align: center;
  font-size: 16px;
  line-height: 21px;
  color: white;
}
.mod-newsflash-adv.mod-newsflash-adv__nav .item .item_title {
  font-size: 24px;
  line-height: 30px;
  color: white;
  letter-spacing: 1px;
  margin-bottom: 14px;
}
.mod-newsflash-adv.mod-newsflash-adv__nav .item.item_num0 {
  background-color: #ed1c24;
}
.mod-newsflash-adv.mod-newsflash-adv__nav .item.item_num1 {
  background-color: #ef3940;
}
.mod-newsflash-adv.mod-newsflash-adv__nav .item.item_num2 {
  background-color: #f14c53;
}
.mod-newsflash-adv.mod-newsflash-adv__nav .item .item_content {
  padding: 0px 20px 0px;
}
.mod-newsflash-adv.posts {
  font-size: 14px;
  line-height: 21px;
  color: #444444;
}
.mod-newsflash-adv.posts .item_img img {
  background-color: white;
  border: 1px solid #cccccc;
  margin-bottom: 18px;
  padding: 7px;
}
.mod-newsflash-adv.posts .item_title {
  font-size: 24px;
  line-height: 30px;
  color: #222222;
  letter-spacing: 1px;
  margin-bottom: 5px;
}
.mod-newsflash-adv.title .item.lastItem {
  margin-bottom: 38px;
}
.mod-newsflash-adv .item_title {
  font-size: 17px;
  line-height: 21px;
  color: #00bafb;
  letter-spacing: normal;
  margin-bottom: 9px;
}
.mod-newsflash-adv .item_title a {
  color: #00bafb;
}
.mod-newsflash-adv .item_title a:hover {
  color: #ed1c24;
}
.mod-newsflash-adv.news {
  border-bottom: 5px solid #222222;
  margin-bottom: 38px;
  padding-bottom: 15px;
}
.mod-newsflash-adv.news .item {
  border-top: 1px solid #e8e8e8;
  padding: 12px 0 0;
  margin: 12px 0 0;
}
.mod-newsflash-adv.news .item.item_num0 {
  border: none;
  padding: 0px;
  margin: 0px;
}
.mod-newsflash-adv.news .item.lastItem {
  padding-bottom: 23px;
}
.mod-newsflash-adv.news .item_published {
  float: left;
  font: 17px/21px 'Fjalla One', sans-serif;
  color: #222222;
  margin-right: 34px;
}
.mod-newsflash-adv.news .item_introtext {
  overflow: hidden;
  font-style: italic;
  color: #00bafb;
  line-height: 18px;
}
.mod-newsflash-adv.borderposts {
  border-top: 1px solid #eeeeee;
  margin-top: 8px;
  padding-top: 51px;
}
.mod-newsflash-adv.border {
  border-bottom: 5px solid #222222;
  margin-bottom: 38px;
  padding-bottom: 15px;
}
.mod-newsflash-adv.border .item {
  border-top: 1px solid #e8e8e8;
  padding-top: 12px;
  margin-top: 12px;
  margin-bottom: 0;
}
.mod-newsflash-adv.border .item.item_num0 {
  border: none;
  padding-top: 0px;
  margin-top: 0px;
}
.mod-newsflash-adv.border .item.lastItem {
  padding-bottom: 23px;
}
.mod-newsflash-adv.border .item_published {
  float: left;
  font: 17px/21px 'Fjalla One', sans-serif;
  color: #222222;
  margin-right: 34px;
}
.mod-newsflash-adv.border .item_introtext {
  overflow: hidden;
  font-style: italic;
  color: #00bafb;
  line-height: 18px;
}
.mod-newsflash-adv.bordered {
  border-bottom: 5px solid #222222;
  margin-bottom: 38px;
  padding-bottom: 15px;
}
.mod-newsflash-adv.bordered .item {
  margin-bottom: 0;
}
.mod-newsflash-adv.bordered .item .item_content {
  padding-right: 20px;
}
.mod-newsflash-adv.bordered .item .item_introtext label.fleft {
  float: left;
  font: 17px/21px 'Fjalla One', sans-serif;
  color: #222222;
  text-transform: uppercase;
  margin-right: 18px;
  cursor: default;
}
.mod-newsflash-adv.bordered .item .item_introtext .item-list li {
  text-transform: none;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod-newsflash-adv.mod-newsflash-adv__center .item_img {
  margin-bottom: 8px;
}
.mod-newsflash-adv.mod-newsflash-adv__center .item_title {
  font-size: 17px;
  color: #ed1c24;
  margin-bottom: 7px;
}
.mod-newsflash-adv.mod-newsflash-adv__center.border {
  border-top: 1px solid #eeeeee;
  margin-top: 16px;
  padding-top: 50px;
}
/*======================= FEATURE =======================*/
#feature-row .row-container {
  background-color: #f5f5f5;
  border-top: 5px solid #e2e2e2;
}
#feature-row .row-container .container {
  padding-top: 62px;
  padding-bottom: 17px;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  padding-top: 35px;
}
/*======================= CONTENT TOP =======================*/
#content-row {
  overflow: hidden;
  padding-top: 65px;
}
#content-row #content-bottom-row {
  margin-bottom: 70px;
}
/*======================= CONTENT =======================*/
#aside-right .moduletable,
#aside-left .moduletable {
  margin-bottom: 40px;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 48px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  /*border-top: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  margin: 0 0 16px;
  color: #8b8b8b;
  font-size: 14px;
  padding: 16px 0;
  */
}
.item_info_dl dd {
  margin: 0 20px 0 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd div {
 /* padding-left: 20px; */
}
.item_info_dl dd .item_category-name {
  background: url(../images/template/cat.png) 0 center no-repeat;
}
.item_info_dl dd .item_published {
  background: url(../images/template/date.png) 0 center no-repeat;
}
.item_info_dl dd .item_createdby {
  /* background: url(../images/template/user.png) 0 center no-repeat; */
  content:'By'
  color:#000;
  font-size:10px;
  font-family: 'Open Sans', sans-serif !important;
}
.item_info_dl dd .kmt-readon {
 display:none
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Home Page ======*/
/*
.body__pagehome #wrapper {
  background: url(../images/template/top-bg.jpg) center 0 repeat-x;
}
*/
#logo {
  margin-top: 20px;
  margin-bottom: 0px;
}
ul.banner li img {
  max-width: 100%;
  border: 1px solid #d3d3d3;
}
.mod-article-single .item-title {
  font-size: 15px;
  line-height: 18px;
  color: #00bafb;
  text-transform: none;
  letter-spacing: normal;
}
.mod-article-single.border {
  border-bottom: 5px solid #222222;
  margin-bottom: 38px;
  padding-bottom: 85px;
}
.moduletable {
  position: relative;
}
.moduletable.nav {
  margin-bottom: 0;
}
.moduletable.border .moduleTitle,
.moduletable.bordered .moduleTitle {
  border-top: 5px solid #222222;
  font-size: 21px;
  color: #ed1c24;
  text-transform: none;
  padding-top: 12px;
  margin-bottom: 20px;
  letter-spacing: normal;
}
.moduletable.title .moduleTitle {
  background-color: #ed1c24;
  padding: 11px 17px;
  margin-bottom: 29px;
  color: white;
  font-size: 21px;
  letter-spacing: normal;
}
.moduletable.title .moduleTitle.medkit:before {
  font-family: FontAwesome;
  content: "\f0fa";
  float: left;
  width: 40px;
  color: white;
  font-size: 22px;
}
.moduletable.title .moduleTitle.user-md:before {
  font-family: FontAwesome;
  content: "\f0f0";
  float: left;
  width: 40px;
  color: white;
  font-size: 22px;
}
.moduletable.title .moduleTitle.stethoscope:before {
  font-family: FontAwesome;
  content: "\f0f1";
  float: left;
  width: 40px;
  color: white;
  font-size: 22px;
}
.moduletable.title .moduleTitle.stethoscope:before {
  font-family: FontAwesome;
  content: "\f06c";
  float: left;
  width: 40px;
  color: white;
  font-size: 22px;
}
.moduletable.fsel:before,
.moduletable.fsel:after {
  content: "";
  background-color: #f5f5f5;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  position: absolute;
}
.moduletable.fsel:before {
  left: -100%;
}
.moduletable.fsel:after {
  right: -100%;
}
ul.top {
  float: right;
  margin: 4px 0 3px;
  overflow: hidden;
}
ul.top li {
  float: left;
  margin-left: 18px;
  font: 12px/16px 'Fjalla One', sans-serif;
  color: white;
  text-transform: uppercase;
}
ul.top li a {
  color: white;
}
ul.top li a:hover {
  color: #ed1c24;
}
.search-block {
  text-align: left;
  padding: 0;
}
.search-block .mod-search {
  display: block;
  margin: 5px 0 22px;
}
.search-block .mod-search form {
  border: 1px solid #e5e5e5;
  background: white;
  display: inline-block;
  position: relative;
  width: 170px;
}
.search-block .mod-search form #searchword {
  margin: 0;
  background: white;
  border: none;
  box-shadow: none;
  height: 24px;
  padding: 0 24px 2px 10px;
  width: 208px;
  line-height: 30px;
  color: #b3b3b3;
  font-weight:300;
  font-size:10px;
  font-family: 'Open Sans', sans-serif !important;
}
.search-block .mod-search form input[type="image"] {
  position: absolute;
  top: 0px;
  right: 0px;
  margin: 0;
  padding: 4px 10px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.search-block .mod-search form input[type="image"]:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
ul.bottom {
  margin-bottom: 46px;
}
ul.bottom li {
  padding-bottom: 6px;
}
ul.footer {
  margin: 10px 0px 8x;
  overflow: hidden;
}
ul.footer li {
  float: left;
  color: #432f2e;
    font-size:14px;
  font-weight:300;
  margin-left: 30px
}


/*
ul.footer li:before {
  content: " ";
  padding: 8px;
 
}
ul.footer li:first-child:before {
  display: none; 
}
*/
ul.footer li a {
  color: #432f2e !important;
  font-size:12px !important;
  font-weight:300 !important;
  font-family: 'Open Sans', sans-serif; 
  line-height: 17px;
}
ul.footer li a:hover {
  color: #cd1719 !important; 
}
ul.bottomlist li {
  font-size: 14px;
  overflow: hidden;
  padding-bottom: 37px;
}
ul.bottomlist li a {
  display: inline-block;
  overflow: hidden;
}
ul.bottomlist li a img {
  float: left;
  margin-right: 14px;
}
ul.bottomlist li.lastItem {
  padding-bottom: 18px;
}
ul.style {
  margin: 0 0 6px;
}
ul.socialicons {
  border-top: 1px solid #b7c3c6;
  display: inline-block;
  overflow: hidden;
  padding-top: 24px;
}
ul.socialicons li {
  float: left;
  margin-right: 4px;
}
ul.socialicons li a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
ul.socialicons li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
ul.style {
  font-style: italic;
}
ul.phone {
  font-size: 14px;
}
/*===== About Page ======*/
/*===== Services Page ======*/
.page-category__bordered {
  border-top: 5px solid #222222;
  border-bottom: 5px solid #222222;
  margin-bottom: 40px;
}
.page-category__bordered .page_header h3 {
  font-size: 21px;
  color: #ed1c24;
  margin-bottom: 11px;
  padding-top: 11px;
  text-transform: none;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -30px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 30px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 16px 16px 0 !important;
}
.gallery-item .view .content * {
  color: inherit;
}
.gallery-item .view .content a:hover {
  color: #999;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 8px 0 14px 10px;
  margin: 0;
  border-left: none;
  background: url(../images/template/monial-bg.png) 0 0 no-repeat;
}
blockquote:after {
  content: "... ";
}
blockquote p {
  display: inline;
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: "";
}
blockquote p:after {
  content: "";
}
small {
  display: block;
  font-size: 100%;
  text-align: right;
  text-transform: uppercase;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
/*===== Blog Page ======*/
.page-item {
  padding-bottom: 40px;
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 12px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  background-color: none;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover,
.archive-module li a:focus,
.categories-module li a:focus,
.mod-menu .nav.menu li a:focus,
.list1 ul li a:focus,
.archive-module li a:active,
.categories-module li a:active,
.mod-menu .nav.menu li a:active,
.list1 ul li a:active {
  background-color: none !important;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  padding-bottom: 26px;
}
/*======================= BOTTOM =======================*/
#bottom-row .row-container {
  color:#000;
  max-width: 800px;
  margin: 0 auto;
  background-color: #f5f1ea;
  position: relative;
  z-index: 1;
  padding-top:5px;
  padding-bottom:15px;
}
#bottom-row .row-container .moduleTitle {
  font-size: 14px;
  line-height: 20px;
  color: white;
  letter-spacing: normal;
}
#bottom-row .row-container a {
  color:#000;
}
#bottom-row .row-container a:hover {
	color: #FFF;
	background: none;
}
/*======================= FOOTER =======================*/
#footer-wrapper .footer-wrapper-inner {
  max-width: 964px;
  margin: 0 auto;
  background-color: #FFF;
  /*box-shadow: 0 0 40px rgba(0, 0, 0, 0.2); */
  color:#000;
}
#footer-wrapper a:hover {
  background: none;
}
#footer-row .row-container {
 /*border-top: 1px solid #b7c3c6; */
}
#footer-row .row-container .container {
  padding-top: 29px;
}
#copyright {
  margin-bottom: 20px;
}
/*===== Social Media ======*/
.social {
  margin: 0 0 22px;
  padding: 8px 12px;
  text-align: right;
}
.social li {
  display: inline-block;
  list-style: none;
  margin: 0 4px;
}
.social li a {
  display: inline-block;
  width: 20px;
  height: 20px;
  top:-10px;
 /*
  overflow: hidden;
  */
   -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
     text-align: center;
  color: #cacaca;
}
.social li a.fa {
  position: relative;
}

.social li a.lang {
  font-color: #cacaca;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  display:inline;
}

.social li a.langde {
  font-color: #cacaca;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  display:inline;
}

.social li a.langen {
  font-color: #cacaca;
  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  display:inline;
}

.social li a.fa:before {
  font: 12px/13px FontAwesome;
  position: absolute;
  left: 0;
  width: 20px;
  text-align: center;
}
.social li a:hover {
  color: #cd1719;
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 26px;
}
#jform_publish_up_img,
#jform_publish_down_img {
  padding: 5px 10px;
}

/* Eigene Klassen */

slidertext,
#slidertext,
.slidertext
{ font-family: 'Open Sans', sans-serif;
font-weight:300 ;
color:#000;
font-size:22px }

slidertitle,
#slidertitle,
.slidertitle {
font-family: 'Open Sans', sans-serif;
font-weight:300 ;
  font-size: 37px;
  line-height: 40px;
  color: #000;
  text-transform:none;
}

.body__pagehome #wrapper {
  background: url(../images/turnconsult/top-bg.jpg) center 120px repeat-x;
}

.item-353 > span:nth-child(1)
{  font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  display:inline;
  color:#cacaca;
  /* margin-left: -4px;
  margin-right: -4px */
  }
  
 .Hometext{
	 max-width:850px;
	 font-size: 17px;
	 font-weight:400;
	 line-height:25px;
	 display: block;
	 margin-left:5px;
	 margin-bottom:55px;
	 }
	 
.semibold
{font-weight:600}

.semiboldred
{font-weight:600;
color: #cd1719;}

.bold
{font-weight:700;
line-height:20px}

.bold2
{font-weight:700;
line-height:20px;
display:block;
margin-bottom:-10px;}

.upbold
{font-weight:700;
line-height:20px;
text-transform:uppercase;}

.upboldred
{font-weight:700;
line-height:20px;
text-transform:uppercase;
color:#CD1719;}

.moduletable.home .moduleTitle
{
  font-size: 19px;
  color: #cd1719;
  text-transform: uppercase;
  padding-top: 12px;
  margin-bottom: 20px;
  letter-spacing: normal;
  font-weight:600;
  line-height:25px;
   
}

h3
{
  font-size: 19px;
  color: #cd1719;
  text-transform: uppercase;
  /*padding-top: 12px; */
  margin-bottom: 20px;
  letter-spacing: normal;
  font-weight:700;
  line-height:25px;
  margin-top:-5px;
}

h4
{
  font-size: 19px;
  color: #cd1719;
  text-transform: uppercase;
  /*padding-top: 12px;*/
  margin-bottom: 20px;
  letter-spacing: normal;
  font-weight:700;
  line-height:25px;
  max-width: 300px;
  margin-top:-5px;
}

h2
{
  font-size: 19px !important;
  color: #cd1719 !important;
  text-transform: uppercase !important;
  /*padding-top: 12px !important; */
  margin-bottom: 20px !important;
  letter-spacing: normal !important;
  font-weight:700 !important;
  line-height:25px !important;
  max-width: 380px !important;
  margin-top:-5px;
}

h1
{
  font-size: 14px;
  color: #48292A;
  text-transform: none;
  padding-top: 0px;
  margin-bottom: 0px;
  letter-spacing: normal;
  font-weight:700;
  line-height:19px;
  max-width: 380px;
}

h5
{
  font-size: 19px;
  color: #cd1719;
  text-transform: uppercase;
  padding-top: 12px;
  margin-bottom: 20px;
  letter-spacing: normal;
  font-weight:700;
  line-height:25px;
  max-width: 600px;
}

div.home:nth-child(1) > h3:nth-child(1)
{max-width: 300px;}
div.home:nth-child(2) > h3:nth-child(1)
{max-width: 300px}

.spaltentext
{max-width:400px;}

.spaltentext2
{max-width:400px;
margin-top:70px;}

underline
{	border-bottom: solid 4px #cd1719;
display:block;
margin-top:-25px;
width:70px;
margin-bottom:25px;

}

.copy
{ 
 font-family: 'Open Sans', sans-serif;
  font-size: 10px;
  color:#432f2e;
  margin-top:30px;
  margin-left:-20px;
  margin-top:20px;
  position:absolute;
  display: block;

  }
 
.pfeil
  {background: url(../images/turnconsult/pfeil.png) no-repeat;
  display:block;
    width: 18px;
  height: 18px;
  margin-top:35px;
  position:absolute;
  
 }

.schalt,
.schalt:visited{
 font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#432f2e;
  text-transform:uppercase;
  margin-top:30px;
  display:block;
  background-color:#f5f1ea;
  width: 330px;
  height: 30px;
  line-height: 29px;
  text-align:center;
  margin-left:30px;
  
  /* display: table;
  content: "";
  line-height: 0;
  */
}

.schalt:hover{
	font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#CD1719;
  text-transform:uppercase;
  margin-top:30px;
  display:block;
  background-color:#f5f1ea;
  width: 330px;
  height: 30px;
  line-height: 29px;
  text-align:center;
  margin-left:30px;
}

.schalt2,
.schalt2:visited{
 font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#432f2e;
  text-transform:uppercase;
  margin-top:10px;
  display:block;
  background-color:#f5f1ea;
  width: 200px;
  height: 40px;
  line-height: 20px;
  text-align:left;
  margin-left:0px;
  padding:10px;
}

.schalt2:hover {
 font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#CD1719;
  text-transform:uppercase;
  margin-top:10px;
  display:block;
  background-color:#f5f1ea;
  width: 200px;
  height: 40px;
  line-height: 20px;
  text-align:left;
  margin-left:0px;
  padding:10px;
}


.schalt3,
.schalt3:visited{
 font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#432f2e;
  text-transform:uppercase;
  margin-top:10px;
  display:block;
  background-color:#f5f1ea;
  width: 100px;
  height: 30px;
  line-height: 29px;
  text-align:center;
  margin-left:0px;
}

.schalt3:hover{
 font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#CD1719;
  text-transform:uppercase;
  margin-top:10px;
  display:block;
  background-color:#f5f1ea;;
  width: 100px;
  height: 30px;
  line-height: 29px;
  text-align:center;
  margin-left:0px;
}


.schalt4,
.schalt4:visited{
 font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#432f2e;
  text-transform:uppercase;
  margin-top:30px;
  display:block;
  background-color:#f5f1ea;
    height: 30px;
  line-height: 29px;
  text-align:center;
  max-width:300px
}

.schalt4:hover {
	font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#CD1719;
  text-transform:uppercase;
  margin-top:30px;
  display:block;
  background-color:#f5f1ea;
  height: 30px;
  line-height: 29px;
  text-align:center;
  max-width:300px
}



.schalt5,
.schalt5:visited{
 font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#432f2e;
  text-transform:uppercase;
  margin-top:30px;
  display:block;
  background-color:#f5f1ea;
    height: 30px;
  line-height: 29px;
  text-align:center;
  max-width:60px
}

.schalt5:hover {
	font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#CD1719;
  text-transform:uppercase;
  margin-top:30px;
  display:block;
  background-color:#f5f1ea;
  height: 30px;
  line-height: 29px;
  text-align:center;
  max-width:60px
}

.schalt8,
.schalt8:visited{
 font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#432f2e;
  text-transform:uppercase;
  margin-top:30px;
  display:block;
  background-color:#f5f1ea;
    height: 30px;
  line-height: 29px;
  text-align:center;
  max-width:120px
}

.schalt8:hover {
	font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:700;
  color:#CD1719;
  text-transform:uppercase;
  margin-top:30px;
  display:block;
  background-color:#f5f1ea;
  height: 30px;
  line-height: 29px;
  text-align:center;
  max-width:120px
}


.form_table
{font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  }
  
  .form_th
  {font-weight:300;
  text-align:left;
  }
  
  #mod_simpleemailform_field10_1
  {height:100px;
  width:260px}
  
  .form_checkbox_label
  {font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:300}
  
input[type="text"]
  {	width:260px}
input[type="email"]
  {	width:260px}
  
a
{color:#000}

a:hover
{color:#CD1719;}

.engineering
{display:block;
margin-top:70px;}

.borderbox
{border:1px solid #c0b59f;
padding: 15px;
max-width:300px;}

.list1
{margin: 0px 0px 0px 15px !important}

.ingeniumtext
{font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  max-width:380px;
  color:#000}

  
.blogline
{
border-bottom: solid 4px #48292A;
display:block;
margin-top:-10px;
width:90px;
margin-bottom:-10px;
}

p
{font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:300;
  color:#000}
  
 #box
  {
  box-shadow: 0px -20px 15px -15px rgb(41, 41, 41);
  -webkit-box-shadow: 0px -20px 15px -15px rgb(41, 41, 41);
  -moz-box-shadow: 0px -20px 15px -15px rgb(41, 41, 41);
  }
  
.item_introtext
  {
	  /*margin-top:- 10px*/
	  }
	  
.list2>li
{margin-bottom:-5px;
list-style-image: url("../images/point.png") !important;
}

ul.list2
{margin: 0px 0px 8px 15px}

	  
.size12
{font-size:12px;
line-height:18px}

input[type="submit"]{
font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight:600;
  /*color:#CD1719; */
  text-transform:uppercase;
  margin-top:30px;
  background-color:#f5f1ea;
  height: 30px;
  line-height: 29px;
  text-align:center;
  border:0px}
  
  tr.form_tr:nth-child(12) > td:nth-child(3)
  {margin-top:5px;
  display:block}
  
  #mod_simpleemailform_captcha_1
   {margin-top:15px;
   display:block}
   
   tr.form_tr:nth-child(12) > td:nth-child(3) > span:nth-child(1)
   {background-color:#FFF !important;
   marign-bottom:10px;
   display:block}
   
      tr.form_tr:nth-child(11) > td:nth-child(3) > span:nth-child(1)
   {background-color:#FFF !important;
   marign-bottom:10px;
   display:block}
   
   /*======================= MAINTOP =======================*/
#navigation-row {
  padding-top: 35px;
}
  